@import "Variable";

.note-list {

  padding: @base-padding 100px;
  margin-top: @header-height;

  > a {
    display: inline-flex;
    flex-wrap: wrap;
    width: 150px;
    height: 220px;
    align-items: center;
    justify-content: center;
    margin: @base-margin;
    color: white;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    box-shadow: 1px 1px 2px 2px @grey;

    > span {
      word-break: break-all;
      padding: 5px;
    }

    &:last-child {
      font-size: @icon-size;
    }

    &:nth-child(odd) {
      background-color: @orange;
    }

    &:nth-child(even) {
      background-color: @gold;
    }
  }
}
